[package]
name = "ntpc"
version = "0.1.0"
edition = "2024"

[dependencies]
logsink.workspace = true
cross.workspace = true

bytemuck.workspace = true
chrono.workspace = true
thiserror.workspace = true
clap.workspace = true
log.workspace = true

[lints]
workspace = true
